/*============================================================================================*/
/* Your custom styles below */
/*============================================================================================*/

.icon_azul {
    color: #42569c;
}

.comentarios h4 {
    padding-left: 25px !important;
    color: #fff;
}

.comentarios h4 small {
    color: #fff;
}